
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 451px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: cover; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/f02b34bd7f47f55f1ea668ba1937adab.png") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/fb36274d2c9ba9aecc41b2e4f7b43826.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 611px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 611px; min-height: 611px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 20px; left: 40px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 541; }
#wb_element_instance36 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3006a1; border-color: #eba00c; }
#wb_element_instance36 .btn-collapser > .icon-bar { background-color: #eba00c; }
#wb_element_instance36 .btn-collapser:hover { background-color: #ffffff; border-color: #333333; }
#wb_element_instance36 .btn-collapser:hover > .icon-bar { background-color: #333333; }
#wb_element_instance36 { top: 60px; left: 1px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 734; }
#wb_element_instance36 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance36 > ul { display: none; }
#wb_element_instance36.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance36.collapse-expanded > ul > li { display: block; }
#wb_element_instance36.collapse-expanded li > ul { position: static; }
#wb_element_instance36.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance36.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: center; }
#wb_element_instance36 ul ul { background: transparent none repeat left top; }
#wb_element_instance36 li { margin: 10px 5px 10px 5px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #eba00c; line-height: 14px; background: #3006a1 none repeat left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 12px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; z-index: 478; }
#wb_element_instance37 img { width: 130px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 555; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 10px; min-width: 112px; width: 112px; min-height: 27px; height: 27px; display: block; z-index: 556; }
#wb_element_instance39 img { width: 112px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 60px; left: 1px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 15408; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance40 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 30px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 228px; height: 228px; display: block; z-index: 15378; }
#wb_element_instance42 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 220px; min-width: 103px; width: 103px; min-height: 130px; height: 130px; display: block; z-index: 15379; }
#wb_element_instance42 img { width: 103px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 78px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1000px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1160px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1160px; min-height: 1160px; }
	#wb_element_instance35 { top: 50px; left: 0px; min-width: 640px; width: 640px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance36 { top: 27px; left: 330px; min-width: 430px; width: 430px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance36 ul { background: rgba(255, 255, 255, 0.95) none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: 150px; left: 0px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance37 img { width: 340px; height: 340px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 11px; left: 20px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 31px; left: 20px; min-width: 112px; width: 112px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance39 img { width: 112px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 0px; left: 0px; min-width: 760px; width: 760px; min-height: 20px; height: 20px; display: none; }
	#wb_element_instance40 > .wb_shp { width: 760px; height: 20px; }
	#wb_element_instance41 { top: 406px; left: 42px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 10px; left: 220px; min-width: 103px; width: 103px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance42 img { width: 103px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 78px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1050px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1210px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1210px; min-height: 1210px; }
	#wb_element_instance35 { top: 30px; left: 40px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance36 { top: 23px; left: 470px; min-width: 510px; width: 510px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance36 ul { background: rgba(255, 255, 255, 0.95) none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: 0px; left: 0px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance37 img { width: 330px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 10px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 30px; left: 20px; min-width: 112px; width: 112px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance39 img { width: 112px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 990px; height: 1px; }
	#wb_element_instance41 { top: 440px; left: 85px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 10px; left: 220px; min-width: 103px; width: 103px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance42 img { width: 103px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 78px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 463px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 623px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 623px; min-height: 623px; }
	#wb_element_instance35 { top: 30px; left: 0px; min-width: 610px; width: 610px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance36 { top: 20px; left: 514px; min-width: 686px; width: 686px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance36 ul { background: rgba(255, 255, 255, 0.95) none repeat left top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: 2px; left: 1px; min-width: 370px; width: 370px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance37 img { width: 370px; height: 370px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 11px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 31px; left: 30px; min-width: 112px; width: 112px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance39 img { width: 112px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 1200px; height: 1px; }
	#wb_element_instance41 { top: 50px; left: 465px; min-width: 455px; width: 455px; min-height: 324px; height: 324px; display: block; }
	#wb_element_instance42 { top: 41px; left: 929px; min-width: 271px; width: 271px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance42 img { width: 271px; height: 342px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance43 { top: 78px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
